Dienstag, 9. August 2011

Real Car Mod Pack for GTA IV and EFLC including graphic mod


OUT NOW!!
EVERYTHING IN ONE SETUP - JUST A FEW CLICKS FOR YOU!











DOWNLOAD NOW 


GTA IV ONLY:

V1.1: (LATEST)

Patch 1.0.7.0:

Includes a traffic fix, trainer and first person mod.
WITH iCEnhancer: http://adf.ly/3xF3
WITH ENB (my own settings): http://adf.ly/3xF52
CARS ONLY: http://adf.ly/3xF63


Patch 1.0.4.0:
Beware! Xliveless has been used!

Includes a traffic fix, trainer and first person mod.
with iCEnhancer: http://adf.ly/3xF6l
without iCEnhancer: http://adf.ly/3xF7X




EFLC ONLY:
V2.4: (LATEST)
WITH iCEnhancer: http://adf.ly/3xFF2 (1.1.2.0 ONLY)
WITH ENB (my own settings): http://adf.ly/3xFFp (1.1.2.0 ONLY)
CARS ONLY:  http://adf.ly/3xFGa (1.1.2.0 ONLY)


requires Microsoft Visual C++ 2010 (X86!!) (regardless of whether 32 or 64 bit!) Redistributable Package & Microsoft .NET Framework 4, otherwise the fix won't work!

traffic fix needs about 2 min after loading your savegame to initialize!


It's downloading too slow or you want to upload files easily?
http://ul.to/ref/2158218

Kommentare:

  1. Hallo,

    ich habe folgendes Problem. Beim Download von V2.3 ohne ENB geht bei mir immer etwas schief. Bei jedem Versuch den ich bisher gestartet habe, die Datei herunterzuladen wurde der Download wegen irgentwelchen Problemen abgebrochen. Kann ich die Datei auch irgentwo anderst downloaden?

    Viele Grüße

    AntwortenLöschen
  2. ich vermute mal, du benutzt den internet explorer.
    ich empfehle dir generell safari oder firefox.

    AntwortenLöschen
  3. HI,
    ich habe die Version 2.3 ohne ENB versucht zu installieren. Doch nach 29% bricht die Installation ab. Grund: invalid Data der Datei pc\models\cdimages\vehicles.img. Ich habe das Spiel neuinstalliert und das ganze nochmals Versucht aber immer das gleiche Problem. Was geht da schief?

    AntwortenLöschen
  4. anscheinend ist die datei beschädigt (beim dl is wahrscheinlich was schief gegangen)... lad dir lieber die 2.4 version.

    AntwortenLöschen
  5. okay ich probiers mal mit 2.4

    AntwortenLöschen
  6. Hallo !!

    Sieht ja gut aus.Was für'ne Rechnerpower braucht man dafür,bzw. GraKa usw.

    AntwortenLöschen
  7. mind. ein quadcore @2,4 GHz, 4 gb ram und mind. eine ati hd 5770 oder gtx 260 als grafikkarte. wenn du den grafikmod auch nutzen willst empfehle ich dir eine hd 6950 2gb oder eine gtx 560 ti.

    AntwortenLöschen
  8. wo sehe ich meine vversion von gta4?oder kann ich jede carpack version für gta nehmen?

    AntwortenLöschen
  9. im gta iv verzeichnis die gta iv.exe/launchgtaiv.exe suchen. rechtsklick und dann auf eigenschaften. unter version sollte deine gta iv version stehen

    AntwortenLöschen
  10. Danke für die Mod! Ist Version 2.4 auch mit 1.0.4.0 kompatiblel? Kleiner Tipp noch: Uploaded.to ist glaube wegen der Dateigröße etwas ungeeignet, da man nur mit 50kb/s laden kann. Ich kann dir mediafire.com und netload.in empfehlen.

    AntwortenLöschen
  11. schau mal unter "gta iv & eflc car packs"
    das mit den 50kb/s ist nicht immer so, es besteht öfters die Möglichkeit mit 500kb/s oder herunterzuladen.

    AntwortenLöschen
  12. also bei mir kommt bei installer immer das manche dateien schreibgeschützt sind
    ich geh dann immer auf trotzdem überschreiben und dann hängt er sich bei 29% bei der paul.dll auf was soll ich machen?

    AntwortenLöschen
  13. edit: sry hab mich vertan wenn ich den mod installiert habe kehrt sich gta 4 nicht mehr darum das ich es starten will es kommt keine fehlermeldung kein screen einfach gar nix passiert auser diesser drehende cd kommt nix

    AntwortenLöschen
  14. Alle drei "GTA IV Only Downloads" V1.1 brechen ab, schon mit verschiedenen Browsern und Rechnern probiert.

    Wird das nochmal gefixt? Sieht nämlich super aus...

    AntwortenLöschen
  15. edit: hat sich erledigt, alles läuft bestens!

    AntwortenLöschen
  16. machst du das letzte und neuste carpack auch 1.0.4 kompatibel? wär supper will nämlich icenhancer 1.35 in voller pracht genießen :)

    AntwortenLöschen
  17. habe mal den link für 1040 hinzugefügt.

    AntwortenLöschen
  18. was hast gemacht damit das spiel startet bei V.1.1 bei mir kommt auch nichs

    AntwortenLöschen
  19. okay hatte noch neäh alte xlive.dll drin ich glaube daran lag es alles muss man selber machen =P schöne mod gefällt mir sehr gut sogar der TaxiBug ist real gefixt nice jetzt kommt mal abwechslung rein weiter so ... ps neäh shop mod wäre nich schlecht find nirgens eine gemoddete plaerped.rpf

    AntwortenLöschen
  20. Hab' leider auch ein Problem.
    Normales GTA IV (Kein EFLC), hier die Version 1.1 für Patch 1.0.7.0 (Nur die Cars) geladen, installiert. Beim Starten (sowohl als Administrator als auch ohne) kommt dann eine Fehlermeldung. Dort steht halt drin, dass die Anwendung nicht richtig gestartet werden konnte (0xc0000142). Weiß auch nicht mehr weiter. ^^

    AntwortenLöschen
  21. Maksim (maksimka.filatov@gmail.com)12. Dezember 2011 um 20:06

    Hello, I downloaded and installed GTA 4 with patch 1.0.4.0, then downloaded your mod, and I have many errors on my displayed, I would like to ask you to download me, GTA 4+1.0.4.0+Your mod: http://gtgan. blogspot.com/2011/08/download-now-gta-iv-only-v1.html (without iCEnhancer)

    AntwortenLöschen
  22. hey, i want to change ( personaliz) the cars of your car pack?


    When i changed handling.dat and vehicle file, it's not working

    Can you creat a tutorial for this?
    thanks a lot for the pack

    AntwortenLöschen
  23. hi, erstmal danke für deine arbeit.
    ich hab deine mod instal. und alles läuft soweit super, nur ist bei mir das handling mancher autos ziemlich mies. manche autos überschlagen sich sogar wenn ich um ne kurve fahren möchte. unter faqs find ich leider nichts zu meinem problem, wäre nett wenn du mir helfen könntest. hab 1.0.4.0 und ultimate texture+trees mod ohne enb oder ice. mein spiel ist original.

    AntwortenLöschen
  24. Hello, great vids mate. Was interested in downloading your mods but seems like you have removed them, since the link only goes to the download page but they no longer exists there. If you have them uploaded somwhere else it would be appriciated as to where I can get them.
    Was mostly interested in WITH ENB (my own settings): http://adf.ly/3xF52.
    Still all your UL seem to be down though.

    AntwortenLöschen
  25. Donload geht nicht mehr. Bitte neu einstellen.

    AntwortenLöschen
  26. Sind alle Offline.
    Stell sie mal bitte irgendeiner neu rein?

    AntwortenLöschen
  27. Hey, wo muss ich das denn installieren ? Also welchen Pfad ? ich habe es bei Steam gekauft.

    AntwortenLöschen
  28. Downloads sind down, bitte neu uploaden :-)

    AntwortenLöschen
  29. good job man!!! very nice models..

    but it will be better if you upload this files on ftp web.sites...with unlimited speed and coontiniuable... please do it and give us link for this sites... i am georgian.sorry for english and if you can add me please skype: shano185

    AntwortenLöschen
  30. what minimum system requirements are needed to play with icenhancer or ENB?PLZ answer

    AntwortenLöschen
  31. ich habe mir den mod runtergeladen und installiert, wenn ich das spiel aber starte ist alles so wie immer also die normalen autos und die normale grafik. Wie bekomme ich den mod jetzt ins spiel eingefügt?

    AntwortenLöschen
  32. Die Autos sehen super aus, danke :)
    Nur ein Problem: die Autonamen (angezeigt beim Einsteigen) haben sich nicht geändert, wieso das ?
    Mfg

    AntwortenLöschen
  33. ich kann mir nicht den mod holen weil uploaded immer error 404 sagt was soll ich jetzt machen ?

    AntwortenLöschen
  34. Alle EFLC downloads offline...:(

    AntwortenLöschen
  35. kann wer mal das neu hochladen?

    AntwortenLöschen
  36. Download links sind down, bitte re-uppen. Danke.

    AntwortenLöschen
  37. wenn ich auf den link geh, kommt immer so ein error, was jetzt?

    AntwortenLöschen
  38. Hi könntest du evtl die sachen nochmal hochladen die links gehen so gut wie nicht mehr... T_T
    hab auf dem pc die EFLC 2.4 aber wenn ich diesen installiere startet das spiel nicht. hab auch schon in den FAQ nachgeguckt und die vorgeschlagenen Lösungen gehen alle nicht. Ohne Mods läuft es aber nicht mit :/

    AntwortenLöschen
  39. Hi, kannst es bitte reuppen?

    AntwortenLöschen